zh-CN:
  activerecord:
    models:
      ad_item_show_statistic: 广告项展示统计
    attributes:
      ad_item_show_statistic:
        ad_item_id: 广告项ID
        ad_item: 广告项
        wx_uid: 微信ID
        wx_user: 微信用户
        ip: IP
        show_times: 展示次数
        show_last_time: 最后一次展示时间
        created_at: 创建时间
        updated_at: 更新时间
